Asterisk Open Source AST-2016-008 Denial of Service Vulnerability

Bugtraq ID: 94792
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-9937
Remote: Yes
Local: No
Published: Oct 15 2016 12:00AM
Updated: Dec 20 2016 01:08AM
Credit: jorgen
Vulnerable: Asterisk Open Source 14.2
Asterisk Open Source 13.13
Asterisk Open Source 13.12
Asterisk Open Source 14.0
Not Vulnerable: Asterisk Open Source 14.2.1
Asterisk Open Source 13.13.1


 

Privacy Statement
Copyright 2010, SecurityFocus